<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <script type="module">
        import {config} from "./js/my-module.js";
        import {getHello} from "./js/my-module.js";

        config.hello = 'Wolfgang';
        document.getElementById("result").innerHTML += getHello();
    </script>

<div id="result"></div>

</body>
</html>